
VIRTUAL CREDIT CARD - Bug #16203

Android [TREATS][Dark Mode] Kartu kredit   ###6657

06 April 2023 09:37 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) green rectangle

use background hex #FFFFFF opacity 20%

(2) blue rectangle

use wording white and icon white version, use link asset that i have sent you before

(3) yellow rectangle

use background hex #FFFFFF opacity 20%

use white version for icon and wording

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/

(4) white rectangle

use background hex #FFFFFFF

(5) red rectangle

use background hex #FFFFFF opacity 20%

History

#1 - 06 April 2023 10:35 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 April 2023 11:57 AM - hsulynn pang

- File Copy.zip added

- File Copy.svg added

- File Lock.svg added

- File Lock.zip added

Night mode

-Lihat CVV

-Salin nomor kartu icon

#3 - 06 April 2023 12:01 PM - hsulynn pang

- File Group 2667.zip added

- File Group 2667.svg added

- File Group 1272.svg added

- File Group 1272.zip added

- File Group 340.zip added

- File Group 340.svg added

- File Group 412.svg added

- File Group 412.zip added
https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/


Night mode

-Bayar kartu

-MYY Treats

-Konversi Cicilan

-Lainnya

#4 - 06 April 2023 12:16 PM - hsulynn pang

- File Group 2667.zip added

- File Group 2667.svg added

- File Group 1272.svg added

- File Group 1272.zip added

- File Group 340.zip added

- File Group 340.svg added

- File Group 412.svg added

- File Group 412.zip added

Normal mode

-Bayar kartu

-MYY Treats

-Konversi Cicilan

-Lainnya

#5 - 06 April 2023 01:40 PM - hsulynn pang

- File Archive (1).zip added

- File Archive.zip added

Normal mode

-Lihat CVV

-Salin nomor kartu icon

#6 - 07 April 2023 03:43 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 07 April 2023 04:13 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested

#8 - 14 April 2023 09:32 AM - hsulynn pang

- File closed by user 6657.PNG added
- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.23 MB 06 April 2023 hsulynn pang

Copy.svg 629 Bytes 06 April 2023 hsulynn pang

Copy.zip 868 Bytes 06 April 2023 hsulynn pang

Lock.svg 778 Bytes 06 April 2023 hsulynn pang

Lock.zip 943 Bytes 06 April 2023 hsulynn pang

Group 2667.zip 1.32 KB 06 April 2023 hsulynn pang

Group 2667.svg 1021 Bytes 06 April 2023 hsulynn pang

Group 1272.zip 2.61 KB 06 April 2023 hsulynn pang

Group 1272.svg 3 KB 06 April 2023 hsulynn pang

Group 340.zip 2.2 KB 06 April 2023 hsulynn pang

Group 340.svg 2.17 KB 06 April 2023 hsulynn pang

Group 412.svg 2.41 KB 06 April 2023 hsulynn pang

Group 412.zip 2.83 KB 06 April 2023 hsulynn pang

Group 2667.svg 1021 Bytes 06 April 2023 hsulynn pang

Group 2667.zip 1.25 KB 06 April 2023 hsulynn pang

Group 1272.svg 3 KB 06 April 2023 hsulynn pang

Group 1272.zip 2.41 KB 06 April 2023 hsulynn pang

Group 340.zip 2.04 KB 06 April 2023 hsulynn pang

Group 340.svg 2.17 KB 06 April 2023 hsulynn pang

Group 412.svg 2.41 KB 06 April 2023 hsulynn pang

Group 412.zip 2.62 KB 06 April 2023 hsulynn pang

Archive (1).zip 1.05 KB 06 April 2023 hsulynn pang

Archive.zip 1.81 KB 06 April 2023 hsulynn pang

retest.jpeg 39.7 KB 07 April 2023 hsulynn pang

closed by user 6657.PNG 249 KB 14 April 2023 hsulynn pang
